.sign-in-and-sign-up {
    width: 850px;
    display: flex;
    justify-content: space-between;
    margin: 30px auto;
    




    
@media screen and (max-width: 800px) {
    
    width: 850px;
    display: block;
    justify-content: space-between;
    margin: 30px auto;
    overflow: hidden;
    overflow: hidden;



}

}

